@charset "utf-8";

.oya {
	display: flex;
	justify-content: center;
}

.in-box1 {
	max-width: 530px;
	padding: 20px;
	background-color: #004655;
	margin-bottom: 5px;
}

.in-box2 {
	text-align: center;
	margin-bottom: 5px;
}

.in-box2 img {
	vertical-align: top;
}

.in-t {
	font-size: 16px;
	color: #fff;
}

.in-tit {
	font-size: 1.5em;
	color: #fff;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
	.oya {
		flex-direction: column;
	}

	.oya .in-box1 {
		width: 100%;
	}

	.oya .in-box2 {
		width: 100%;
	}
}

/* テキスト */
.mor-t-tit {
	color: #004655;
	font-size: 1.7em;
	font-weight: bold;
}

.mor-t-b {
	color: #004655;
	font-size: 1.3em;
	font-weight: bold;
}

.mor-t-b2 {
	color: #004655;
	font-size: 1.5em;
	font-weight: bold;
}

.mor-t-b3 {
	color: #004655;
	font-size: 2.5em;
	font-weight: bold;
}

/* ボックス */
.mor-box1 {
	max-width: 720px;
	margin: 0 auto;
	padding: 10px;
}

.mor-box2 {
	max-width: 820px;
	margin: 0 auto;
	padding: 10px;
}

.mor-box3 {
	max-width: 820px;
	padding: 10px;
}

/* 両端ライン */
.text-divider {
	font-size: 1.8em;
	color: #004655;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	--text-divider-gap: 1rem;
}

.text-divider::before,
.text-divider::after {
	content: '';
	height: 1px;
	background-color: #333;
	flex-grow: 1;
}

.text-divider::before {
	margin-right: var(--text-divider-gap);
}

.text-divider::after {
	margin-left: var(--text-divider-gap);
}

/* 2分割
------------------------- */
.mor-big {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.mor-big .mor-s1 {
	width: 65%;
	margin-bottom: 5px;
}

.mor-big .mor-s2 {
	width: 25%;
	margin-bottom: 5px;
}

.mor-big .mor-s3 {
	width: 60%;
	margin-bottom: 5px;
}

.mor-big .mor-s4 {
	width: 30%;
	margin-bottom: 5px;
}

.mor-s1 {
	width: 100%;
}

.mor-s2 {
	width: 100%;
	text-align: center;
}

.mor-s3 {
	width: 100%;
}

.mor-s4 {
	width: 100%;
	text-align: center;
}

.mor-img {
	padding: 0;
	margin-bottom: 10px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.information {
		flex-direction: column;
	}

	.mor-big .mor-s1 {
		width: 100%;
	}

	.mor-big .mor-s2 {
		width: 100%;
	}

	.mor-big .mor-s3 {
		width: 100%;
	}

	.mor-big .mor-s4 {
		width: 100%;
	}
}

/* 2分割写真
------------------------- */
.ph-box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.ph-box2 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.gazo {
	width: 100%;
	margin: 3px 6px;
}

.gazo2 {
	width: 100%;
	margin: 3px 6px;
}

.gazo55 {
	width: 100%;
	margin: 3px 6px;
}

.ph-box .gazo {
	width: 45%;
}

.ph-box .gazo2 {
	width: 40%;
}

.ph-box .gazo55 {
	width: 40%;
}

.ph-box2 .gazo2 {
	width: 40%;
}

.ph-box2 .gazo {
	width: 45%;
}

@media screen and (max-width: 767px) {
	.ph-box {
		flex-direction: column;
	}

	.ph-box2 {
		flex-direction: column;
	}

	.ph-box .gazo {
		width: 100%;
	}

	.ph-box .gazo2 {
		width: 100%;
	}

	.ph-box2 .gazo2 {
		width: 100%;
	}

	.ph-box2 .gazo {
		width: 100%;
	}
}

/* 2分割写真下揃え
------------------------- */
.ph-box55 {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: flex-end;
}

.ph-box55 .gazo {
	width: 45%;
}

@media screen and (max-width: 767px) {
	.ph-box55 {
		flex-direction: column;
	}

	.ph-bo55x .gazo {
		width: 100%;
	}
}

/* 動画
------------------------- */
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 動画ボックス
------------------------- */
.douga-box {
	margin: 0 auto;
	max-width: 600px;
}

/* ----------------------
   202510Renewal
---------------------- */
#pg-morface {
	padding-top: 24px;
}

#pg-morface .post * {
	box-sizing: border-box;
}

#pg-morface .post img {
	vertical-align: top;
}

#pg-morface .dlbox {
	padding: 5px;
}

#pg-morface .dlbox p {
	padding-bottom: 0;
}

.mb-0 { margin-bottom: 0 !important; }

article figure {
	margin: 0;
	padding: 0;
}

#pg-morface .post h2 {
	padding: 0;
}

#pg-morface .post h2::before,
#pg-morface .post h2::after {
	content: none;
}

#pg-morface .post h3 {
	margin: 0 0 10px;
	padding: 0;
	border-bottom: 0;
	font-weight: bold;
	font-size: 1.5em;
	color: #1450A0;
}

.page-mv h2 {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
	line-height: 1;
	gap: 14px;
}

.page-mv h2 span.futomin_b3 {
	transform: translateY(-8px);
}

.page-mv h2 span.cert {
	margin-left: auto;
	border: 1px solid #000000;
	padding: 6px 5px 5px;
	font-weight: bold;
	font-size: 16px;
	transform: translateY(-8px);
}

.page-mv figure {
	margin: 0 0 20px;
}

.page-mv figure img {
	width: 100%;
	height: auto;
}

/* mor-index */
.mor-feature-box img {
	width: 100%;
	height: auto;
}

.own-factory {
	display: flex;
	margin-bottom: 40px;
	gap: 30px;
}

.own-factory > div {
	width: calc(67.22% - 30px);
}

.own-factory > figure {
	width: 32.78%;
}

@media screen and (max-width: 480px) {
.own-factory {
	flex-flow: column nowrap;
	align-items: center;
	gap: 10px;
}

.own-factory > div {
	width: 100%;
}

.own-factory > figure {
	width: auto;
	max-width: 295px;
}

}

.made-to-order {
	padding: 14px 20px;
	border-radius: 12px;
	background-color: #00524B;
	color: #FFFFFF;
}

.made-to-order h4 {
	margin: 0 0 5px;
	padding: 0;
	background-color: transparent;
	font-weight: bold;
	font-size: 1.5em;
}

.made-to-order p {
	padding: 0;
}

/* mor-panel */
#pg-morface.mor-panel {
}

.prdct-box {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	gap:30px;
}

p:has(+ table.tbl-spec) {
	margin: 0;
	padding: 0;
}

table.tbl-spec {
	border: 0;
}

table.tbl-spec tr th,
table.tbl-spec tr td {
	padding: 5px 0 0 0;
	border: 0;
}

table.tbl-spec tr:first-of-type td {
	padding: 0;
}

table.tbl-spec tr th {
	background-color: transparent;
	white-space: nowrap;
}

table.tbl-spec tr td span {
	display: inline-block;
}

.prdct-box > div p:last-of-type {
	padding-bottom: 0;
}

@media screen and (max-width: 840px) {

.prdct-box > div {
	width: calc(100% - 36.67% - 30px);
}

.prdct-box > figure {
	width: 36.67%;
}

}

@media screen and (max-width: 767px) {
.prdct-box {
	flex-flow: column nowrap;
	align-items: center;
}

.prdct-box > div {
	width: auto;
}

.prdct-box > figure {
	width: auto;
}

}

dl.caution-box {
	margin: 0;
	padding: 14px 20px;
	border: 1px solid #000000;
}

dl.caution-box dt {
	margin-bottom: 0.25em;
	font-weight: bold;
}

dl.caution-box dd {
	margin: 0;
	padding: 0;
}

ul.gallery-box {
	list-style-type: none;
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
	gap: 10px;
}

ul.gallery-box li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 480px) {

ul.gallery-box {
	flex-flow: column nowrap;
	width: 100%;
	max-width: 428px;
	margin: 0 auto;
}

ul.gallery-box li {
	width: 100%;
}

ul.gallery-box li img {
	width: 100%;
	height: auto;
}

}

/* mor-zoukei */
.mor-zoukei .prdct-box {
	flex-flow: row-reverse nowrap;
	margin-bottom: 40px;
}

.mor-zoukei .prdct-box > div {
	width: calc(100% - 44.445% - 30px);
}

.mor-zoukei .prdct-box > figure {
	width: 44.445%;
}

@media screen and (max-width: 767px) {
.mor-zoukei .prdct-box {
	flex-flow: column nowrap;
	align-items: center;
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	gap: 20px;
}

.mor-zoukei .prdct-box > div {
	width: auto;
}

.mor-zoukei .prdct-box > figure {
	width: auto;
}
}

dl.order-info {
	margin: 0;
	padding: 2%;
	border: 1px solid #CC0000;
	font-size: 16px;
}

dl.order-info dt {
	margin-bottom: 0.25em;
	font-weight: bold;
	font-size: 20px;
}

dl.order-info dd {
	margin: 0;
	padding: 0;
}

/* option */
ul.page-link {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	gap: 20px;
}

ul.page-link li {
	margin: 0;
	padding: 0;
	text-align: center;
}

ul.page-link li img {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}

ul.page-link li a strong {
	display: block;
	margin-top: 0.5em;
	font-weight: bold;
	color: #000000;
}


@media screen and (max-width: 480px) {
ul.page-link {
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
}
}

#op01.post, #op02.post, #op03.post {
	padding-top: 60px;
}

@media screen and (max-width: 767px) {
#op01.post, #op02.post, #op03.post {
	padding-top: 30px;
}
}

.option-box {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-bottom: 60px;
	gap:30px;
}

.option-box > div p:last-of-type {
	padding-bottom: 0;
}

.option-box > div {
	width: calc(100% - 36.67% - 30px);
}

.option-box > figure {
	width: 36.67%;
}

#pg-morface .post .option-box h3 {
	padding-bottom: 0.125em;
	border-bottom: 1px solid #CCCCCC;
}

#pg-morface .post .option-box h3 span {
	display: inline-block;
	font-weight: normal;
	font-size: 15px;
	color: #000000;
}

@media screen and (max-width: 767px) {
.option-box {
	flex-flow: column nowrap;
	align-items: center;
}

.option-box > div {
	width: auto;
}

.option-box > figure {
	width: auto;
}

}

@media screen and (max-width: 480px) {
.option-box > figure {
	width: 100%;
}

.option-box > figure img {
	width: 100%;
	height: auto;
}

}

.op01-point-box {
	display: flex;
	flex-flow: row nowrap;
	gap: 30px;
}

.op01-point-item {
	display: flex;
	flex-flow: row nowrap;
	width: calc((100% - 30px) / 2);
	gap: 14px;
}

.op01-point-item > * {
	width: calc((100% - 14px) / 2);
	margin: 0;
	padding: 0;
}

.op01-point-item dt {
	margin: 0 0 .25em;
	padding: 0;
	font-weight: bold;
	font-size: 16px;
}

@media screen and (max-width: 767px) {
.op01-point-box {
	flex-flow: column nowrap;
	width: min(100%,600px);
	margin-left: auto;
	margin-right: auto;
}

.op01-point-item {
	justify-content: center;
	flex-flow: row nowrap;
	width: 100%;
	gap: 14px;
}

.op01-point-item > figure {
	width: min(calc((100% - 14px) / 2),180px);
	margin: 0;
	padding: 0;
}
}

.op02-item-list {
	display: flex;
	flex-flow: row nowrap;
	margin-bottom: 8px;
	gap: 20px;
}

.op02-item-list.corner {
	margin-top: 40px;
	margin-bottom: 0;
	gap: 20px 40px;
}

.op02-item {
	display: flex;
	flex-flow: column nowrap;
}

@media screen and (max-width: 767px) {
.op02-item-list {
	flex-flow: row wrap;
	justify-content: center;
	width: min(100%,600px);
	margin-left: auto;
	margin-right: auto;
}

}

@media screen and (max-width: 480px) {
.op02-item-list {
	flex-flow: column nowrap;
}

.op02-item {
	align-items: center;
}

}

.op02-item figcaption {
	margin-bottom: 0.5em;
	font-size: 12px;
}

.op02-item figcaption strong {
	font-weight: bold;
	font-size: 14px;
}

.op02-item img {
	margin-top: auto;
	border: 1px solid #888888;
}

.op02-item.image img {
	border: 0;
}

.op02-item-list + p {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	padding: 0;
	font-size: 12px;
	gap: 0.25em 1em;
}

.op03-color-variation > div {
	display: flex;
	gap: 30px;
}

.op03-color-variation > div + div {
	margin-top: 30px;
}

.op03-color-variation .standard > ul {
	display: flex;
	width: 40%;
	margin: 0;
	padding: 0;
	gap: 10px;
}

.op03-color-variation .standard > ul li {
	width: calc((100% - 10px) / 2);
	margin: 0;
	padding: 0;
}

.op03-color-variation .standard > ul li img {
	width: 100%;
	height: auto;
}

.op03-color-variation .standard > div {
	width: calc(60% - 30px);
}

.op03-color-variation .custom-made > figure {
	width: 40%;
}

.op03-color-variation .custom-made > div {
	width: calc(60% - 30px);
}

.op03-color-variation .text p {
	padding: 0;
}

.op03-color-variation .text strong {
	font-weight: bold;
	font-size: 18px;
}

.op03-color-variation .text a {
	font-weight: bold;
	font-size: 16px;
}

@media screen and (max-width: 480px) {
.op03-color-variation > div {
	flex-flow: column nowrap;
	align-items: center;
	width: min(100%,360px);
	margin-left: auto;
	margin-right: auto;
	gap: 20px;
}

.op03-color-variation .standard > ul {
	width: 100%;
}

.op03-color-variation .standard > div {
	width: 100%;
}

.op03-color-variation .custom-made > figure {
	width: 100%;
}

.op03-color-variation .custom-made > div {
	width: 100%;
}

}

/* 錆メタリック定番 */
.color-gallery {
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	gap: 10px 30px;
}

.color-gallery:not(:first-of-type) {
	margin-top: 60px;
}

.color-gallery h4 {
	width: 100%;
	margin-top: 0;
	padding: 0 0 2px;
	background-color: transparent;
	border-radius: 0;
	border-bottom: 1px solid #000000;
	font-weight: bold;
	font-size: 18px;
	order: 1;
}

.color-gallery h4 > * {
	display: inline-block;
	margin-right: 0.75em;
	font-weight: bold;
}

.color-gallery h4 > span {
	font-size: 16px;
}

.color-gallery .large-img {
	width: calc(100% - 300px - 30px);
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #C0C0C0;
	aspect-ratio: 1;
	order: 3;
}

.color-gallery .large-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.color-gallery .thumb-box {
	width: 300px;
	order: 2;
}

.color-gallery .thumb-box dl + dl {
	margin-top: 10px;
}

.color-gallery .thumb-box dt {
	font-weight: bold;
	font-size: 16px;
}

.color-gallery .thumb-box ul {
	display: grid;
	grid-template-columns: 176px 119px;
	grid-template-rows: repeat(2, 82px);
	gap: 12px;
	margin: 0;
	padding: 0;
}

.color-gallery .thumb-box ul li {
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.color-gallery .thumb-box ul li:hover img {
	opacity: .6;
}

.color-gallery .thumb-box ul li.t01 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 1;
}

.color-gallery .thumb-box ul li.t02 img,
.color-gallery .thumb-box ul li.t03 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 119 / 82;
}

.color-gallery .thumb-box ul li:first-of-type {
	grid-column: 1 / 2;
	grid-row: 1 / 3;
}

@media screen and (max-width: 767px) {
.color-gallery {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	gap: 20px;
}

.color-gallery:not(:first-of-type) {
	margin-top: 40px;
}

.color-gallery h4 {
	margin-bottom: 0;
}

.color-gallery .large-img {
	width: 100%;
	aspect-ratio: auto;
}

.color-gallery .thumb-box {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	width: 100%;
	gap: 10px 20px;
}

.color-gallery .thumb-box dl + dl {
	margin-top: 0;
}

}

@media screen and (max-width: 480px) {

.color-gallery .thumb-box ul {
	display: flex;
	flex-flow: row nowrap;
	gap: 12px;
}

.color-gallery .thumb-box ul li {
	width: calc((100% - 24px) / 3);
}

.color-gallery .thumb-box ul li.t01 img {
	aspect-ratio: 119 / 82;
}

}

/* 錆メタリック 特注 */
#pg-morface.sabimeta-art .post h3 {
	margin-bottom: 20px;
	padding-bottom: 0.125em;
  border-bottom: 1px solid #CCCCCC;
}

#pg-morface.sabimeta-art .post h4 {
	margin: 0 0 8px;
	padding: 0;
	background-color: transparent;
	border-radius: 0;
	font-weight: bold;
	font-size: 18px;
}

.sabimeta-color {
	display: flex;
	gap: 20px;
}

.sabimeta-color figcaption {
	margin-top: 0.25em;
	text-align: center;
	font-weight: bold;
}

.sabimeta-color.gw > figure {
	width: calc((100% - 100px) / 6);
}

.sabimeta-color.aw {
	flex-flow: row wrap;
	margin-bottom: 40px;
}

.sabimeta-color.aw > figure {
	width: calc((100% - 20px) / 2);
}

.sabimeta-color.gaw > figure {
	width: calc((100% - 60px) / 4);
}

@media screen and (max-width: 767px) {

.sabimeta-color.gw {
	flex-flow: row wrap;
}

.sabimeta-color.gw > figure {
	width: calc((100% - 40px) / 3);
}

.sabimeta-color.aw > figure {
	width: 100%;
}

.sabimeta-color.gaw {
	flex-flow: row wrap;
}

.sabimeta-color.gaw > figure {
	width: calc((100% - 20px) / 2);
}

}

@media screen and (max-width: 480px) {

.sabimeta-color.gw > figure {
	width: calc((100% - 20px) / 2);
}

.sabimeta-color.gaw > figure {
	width: 100%;
}

}

.manufacture-gw {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-bottom: 40px;
	gap: 30px;
}

.manufacture-gw > figure {
	width: min(100%,360px);
}

.manufacture-gw dl {
	width: calc(100% - 390px);
	padding: 20px;
	border: 1px solid #000000;
}

.manufacture-gw dl dt {
	font-size: 15px;
}

.manufacture-gw dl dd span {
	display: inline-block;
}

.manufacture-gw dl dd ul {
	margin: 0;
	padding: 0;
}

.manufacture-gw dl dd ul li {
	display: flex;
	margin: 0;
	padding: 0;
}

.manufacture-gw dl dd ul li::before {
	content: "※";
}

.manufacture-gw dl dd:last-of-type {
	padding-top: 0.5em;
	padding-bottom: 0;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #1450A0;
}

@media screen and (max-width: 767px) {
.manufacture-gw {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
}

.manufacture-gw > figure {
	width: auto;
}

.manufacture-gw dl {
	width: 100%;
	padding: 14px;
}

}

.manufacture-aw {
	margin-bottom: 40px;
	padding: 20px;
	border: 1px solid #000000;
}

.manufacture-aw p {
	padding-bottom: 0.25em;
}

.manufacture-aw p strong {
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
}

.manufacture-aw p span {
	display: inline-block;
}

.manufacture-aw p:last-of-type {
	padding-top: 0.5em;
	padding-bottom: 0;
	font-size: 16px;
	font-weight: bold;
	color: #1450A0;
}

@media screen and (max-width: 767px) {
.manufacture-aw {
	padding: 14px;
}

.manufacture-aw p {
	padding-bottom: 1em;
}

.manufacture-aw p strong {
	display: block;
}

.manufacture-aw p strong span {
	display: none;
}

.manufacture-aw p:last-of-type {
	padding-top: 0;
}
}

p.attention {
	font-size: 16px;
	color: #CC0003;
}

.sabimeta-art .gallery-box + p {
	margin-top: 1em;
	padding-bottom: 0;
	text-align: right;
	font-weight: bold;
	font-size: 16px;
}